/* framework */
:root {
	--link: #08E;
	--link-hover: #0066FF;
  --dark-blue: #000639;
  --action-gradient: linear-gradient(0, #0072ff 0%, #00d4ff 100%);
  --action-gradient-offset:linear-gradient(0, #0072ff 30%, #00d4ff 100%);
  --action: #0072ff;
  --light-gray: #a7a7a7;
  --dark-green: #00580f;
  --gray-gradient: linear-gradient(0, #f8f8f8 0%, #ffffff 80%);
  --gray-gradient-offset: linear-gradient(0, #ddd 0%, #eee 50%, #f8f8f8 100%);		
  --orange: #ff9d00;		
  --orange-gradient: linear-gradient(to bottom,#FEB13A,#f78c1b);
  --orange-gradient-offset: linear-gradient(to bottom,#ff6504,#f78c1b);		
  --pending: #ff5700;		
  --green: #078a1d;		
  --green-light: #36aa49;
  --green-gradient: linear-gradient(to bottom,#01f181,#00c167);
  --dark-mode-blue: #0B2739;
  --dark-mode-blue-hover: #0B2739;  
  --dark-mode-red: #E1212E;
  --red: rgb(218, 0, 0);
  --red-semi: rgba(156, 0, 0, 0.9);
  --font-size-1: 30px;
  --font-size-2: 25px;
  --font-size-3: 20px;
  --font-size-4: 15px;
  --font-size-normal: 13px;
  --font-size-small: 11px;
  --font-size-large: 50px;
  --font-size-extra-large: 75px;		
  --gradient-background: linear-gradient(90deg,#0095ff,#2ee555);
}    

/* Fonts */
@font-face {
  font-family: 'icons';
  src: url('../fonts/icomoon.eot?ver=6');
  src: url('../fonts/icomoon.woff?ver=6') format('woff'),
	   url('../fonts/icomoon.ttf?ver=6') format('truetype'),
	   url('../fonts/icomoon.svg?ver=6') format('svg');
  font-display: swap;
}	

*{box-sizing: border-box; -webkit-tap-highlight-color: transparent; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
html{font-size: 62.5%}
body {margin: 0;font-size: var(--font-size-normal);line-height: 1.6;font-weight: 400;font-family: 'open sans', arial;color: var(--dark-mode-blue);overflow: scroll;overflow-x: hidden;overflow-y: scroll;}
h1, h2, h3, h4, h5{font-family: 'open sans condensed', arial;}
h1{font-size: var(--font-size-1);text-transform: uppercase;} h2{font-size: var(--font-size-3);font-weight: normal;} h3{font-size: var(--font-size-3);}	
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,img { display: block; border: 0;}
a{text-decoration: none;color: var(--red);transition: color 0.1s ease-in-out;} a:hover {color: var(--red);}			
ul{list-style: none; padding: 0; margin: 0;}
small {font-size: 80%} sub,sup {font-size: 50%;line-height: 0;position: relative;vertical-align: baseline;padding: 0 3px;} sup {top: -10px;} sub {bottom: -.25em}
button,input,optgroup,select,textarea,p,form {font: inherit;margin: 0;}
button { overflow: visible}
select {text-transform: none;background: var(--gray-gradient);padding: 5px 10px;border-radius: 3px;box-shadow: 0 2px 2px -1px rgba(0,0,0,0.1);border-color: #ccc;}
button,html input[type=button],input[type=reset],input[type=submit] { -webkit-appearance: button;} input {line-height: normal}	input[type=checkbox],input[type=radio] {padding: 0; display: inline;}
table { border-collapse: collapse; border-spacing: 0}
button, html input[type=button], input[type=reset], input[type=submit], label, select {cursor: pointer;}
.button:focus, button:focus, input[type=button]:focus, input[type=reset]:focus,	.button:active,	button:active, input[type=button]:active, label, label:focus, label:active, a:active, a:hover {outline: none !important;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.button,button,input[type=button],input[type=reset] {display: inline-block;height: 38px;padding: 0 30px;color: #555;text-align: center;font-size: 1.5rem;font-weight: 600;line-height: 3.2rem;letter-spacing: .1rem;text-transform: uppercase;text-decoration: none;white-space: nowrap;background-color: #FFF;border-radius: 4px;border: 1px solid #bbb;}

.container__wrap{background: #fff}
.container {position: relative;margin: 0 auto;padding: 0 20px; width: 100%;}
@media (min-width: 100px) {.container { width:100%; padding: 0}}	
@media (min-width: 650px) {.column,.columns { margin-left: 4%} .column:first-child,.columns:first-child { margin-left: 0} .one.column,.one.columns { width: 4.66666666667%} .two.columns { width: 100% }.three.columns {width: 22%}.four.columns {width: 30.6666666667% } .five.columns {width: 39.3333333333%}.six.columns {width: 48%}.seven.columns {width: 56.6666666667%}.eight.columns {width: 65.3333333333%}.nine.columns {width: 74%}.ten.columns {width: 100%}.eleven.columns {width: 91.3333333333%}.twelve.columns { width: 100%; margin-left: 0}.one-third.column {width: 30.6666666667%}.two-thirds.column {width: 65.3333333333%}.one-half.column {width: 48%}}
@media (min-width: 1100px) {.container {width: 90%;max-width: 1800px;border-radius: 10px 10px 0 0;min-height: 400px;}} 

/* Universal Flex Settings */
.flex__parent{display: flex;flex-direction: row;}
.flex__row{display: flex;}
.flex__row--left{display: flex; justify-content: flex-start; flex-wrap: wrap;}
.flex__row--center{display: flex;flex-wrap: wrap;justify-content: center;}
.flex__row--middle{display: flex;flex-wrap: wrap;align-items: center;}
.flex__border_top{margin-top: 30px;padding-top: 20px;border-top: solid 1px #ccc;}
.flex__1x5 > .flex__child{flex: 1 0 83.33%;} .flex__1x5 > .flex__child:first-child{flex: 1 0 16.66%;}
.flex__1x4 > .flex__child{flex: 1 0 75%;} .flex__1x4 > .flex__child:first-child{flex: 1 0 25%;}
.flex__1x3 > .flex__child{flex: 1 0 66.66%;} .flex__1x3 > .flex__child:first-child{flex: 1 0 33.33%;}
.flex__1x1 > .flex__child{flex: 1 0 50%;}
.flex__horizontal > .flex__child{flex: 1 0 100%;}	
.flex__width_8 > .flex__child{flex: 0 1 11.50%; margin: .5%}
.flex__width_7 > .flex__child{flex: 0 1 13.28%;margin: .5%;}	
.flex__width_6 > .flex__child{flex: 0 1 14.66%;margin: 1%;}
.flex__width_5 > .flex__child{flex: 0 1 18.00%; margin: 1%}
.flex__width_4 > .flex__child{flex: 0 1 23.00%; margin: 1%}	
.flex__width_3 > .flex__child{flex: 0 1 31.33%;margin: 1%;}
.flex__width_2 > .flex__child{flex: 0 1 48.00%;margin: 1%;}

/* Buttons */
.btn{display: inline-block;background: var(--action-gradient);background-clip: border-box;box-sizing: border-box;border-radius: 0;color: #FFF;font-weight: 500;padding: 10px 20px;text-align: center;position: relative;-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;font-size: 15px;margin: 0;border: none;}
.btn:hover{ color: rgb(255, 255, 255); text-shadow: 1px 1px 5px rgba(0,0,0,0.2); background: var(--action-gradient-offset);}

/* Modifies .btn */
.btn_blue{-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;background: #1990c6;border-radius: 3px;padding: 5px 15px;color: #FFF;}
.btn_blue:hover, .btn:focus{background: #1fabea;border-color: transparent;}

.btn_orange{-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;background: var(--red);border-radius: 3px;padding: 5px 15px;color: #FFF;display: inline-block;margin: 10px;}
.btn_orange:hover, .btn:focus{background: rgb(160, 10, 10);border-color: transparent;color: #FFF;outline: none;}

.button__white-clean{background: #FFF;box-shadow: 0 1px 2px -1px #333;display: inline-block;padding: 5px 15px;text-align: center;color: #333;line-height: var(--font-size-4);border-radius: 4px;border: 1px solid rgba(0,0,0,0.2);letter-spacing: .5px;cursor: pointer;font-size: var(--font-size-4);}
.button__white-clean > *{font-size: var(--font-size-normal);font-weight: normal;line-height: var(--font-size-normal);}
.button__white-clean:hover{box-shadow: 0 3px 2px #DDD;transition: all 0.1s ease-in-out;color: #FFF;border-color: var(--action);background: var(--action);}
.button__white-clean:hover > * {color: #FFF;}
.button__white-clean_span::after{content: "\25B6";padding-left: 5px;}
.button__white-clean--warning{color: var(--red)}
.button__white-clean--strong{background: var(--green-light);color: #FFF;border-color: var(--green);margin: 5px;}
.button__white-clean--strong:hover{background: var(--dark-green);color: #FFF;border-color: var(--dark-green);}

.btn-small{padding: 5px 15px;color: #333;border: solid 1px #BBB;border-radius: 3px;display: inline-flex;margin: 5px 5px 0 0;background: var(--gray-gradient);text-transform: uppercase;font-weight: bold;font-family: 'open sans';text-shadow: 1px 1px #FFF;box-shadow: 0 2px 2px -1px rgba(0,0,0,0.9);border-radius: 10px;font-size: var(--font-size-normal);line-height: var(--font-size-normal);cursor: pointer;position: relative;align-content: center;}	
.btn-small i{ padding: 0 5px; opacity: 0.8;}
.btn-small:hover{color: var(--action); box-shadow: 0 2px 2px -1px #666; background: var(--gray-gradient-offset); transition: all 0.1s linear;}
/* Modified .btn-small */
.btn-inactive{border: solid 1px #FFF;background: #FFF;text-shadow: none;box-shadow: none;padding: 0;font-size: 15px;line-height: initial;display: inline-block;font-weight: bold;font-family: 'open sans';position: relative;margin: 0 0 15px;}
.btn-inactive::before{content: "";font-family: "icons";margin-right: 10px;display: inline-block;text-align: center;margin-right: 10px;}
.btn-good{color: var(--green);}
.btn-good::before{content: "\f00c";color: var(--green);}
.btn-bad{color: var(--red);font-size: 30px;}
.btn-bad::before{content: "\f05e";}
.btn-middle{ color: var(--pending);}	
.btn-middle::before{content: "";margin: 0;}
.btn-backordered{color: #FFF;font-size: 20px;background: red;padding: 10px;margin: 10px 0;display: block;text-align: center;}
.btn-backordered::before{content: "!";background: #FFF;color: red;padding: 0 11px;border-radius: 100px;font-family: 'open sans';font-weight: bold;}	

/* Icon type Face */
.fa, .fal, .far, .fas{font-family: 'icons'; font-style: initial;}
.fa-home:before{content:"\f015"}
.fa-box-open:before{content:"\f16b"}
.fa-address-book:before{content:"\f2b9"}
.fa-credit-card:before{content:"\f09d"}  
.fa-user-cog:before{content: "\f013"}
.fa-lock:before{content: "\e98d"}
.fa-sign-out-alt:before{content: "\f08b"}
.fa-angle-down:before{content: "\f078"}
.fa-heart:before{content: "\f004"}
.fa-trash-alt:before, .fa-trash:before{content: "\f1f8"}
.fa-edit:before{content: "\f040"}
.fa-undo-alt:before{content: "\ea38"}
.fa-link:before{content: "\f0c5"}
.fa-caret-down:before, .fa-minus:before{content: "\f0d7"}
.fa-caret-up:before, .fa-plus:before{content: "\f0d8"}    
.icon-thumbs-up:before, .fa-thumbs-up:before {content: "\f164";}    	

/* Favorite Icon */
.product__favorite_icon {position: relative;height: 50px;line-height: 50px;cursor: pointer;opacity: 0.7;color: #666;font-size: var(--font-size-3);transition: all 0.1s linear;background: var(--gray-gradient);border: solid 1px #333;border-radius: 3px;padding: 5px 10px;font-family: 'open sans condensed';}
.product__favorite_icon:hover i, .selected_favorite i{font-size: var(--font-size-normal);color: #FFF;transition: all 0.1s linear;}    
  
/* Rating */
.product__rating_container{display: flex;align-items: center;justify-content: center;margin: 10px 0;flex-wrap: wrap;}	
.product__rating_wrap{order: 0;text-align: center;}				
.product__rating_inner, .product__rating_over{background: url(../images/icons/gray_star.png);background-repeat: repeat-x;height: 12px;background-size: contain;width: 60px;position: relative;display: inline-block;position: relative;top: inherit;right: initial;margin: 0 5px;}
.product__rating_over{position: absolute;background: url(../images/icons/red_star.png);background-size: contain;margin: 0;left: 0;top: 0;}	

/* Price */
.product__price_wrap{display: flex;position: relative;flex-direction: column;align-items: center;}
.product__price_wrap::after{content: ""; display: table; clear: both}
.product__price{font-size: 25px;font-weight: bold;line-height: initial;color: #000;display: flex;align-items: center;order: 1;line-height: 27px;justify-content: flex-end;}
.product__price span{font-size: 12px;color: #FFF;font-weight: normal;background: var(--red-semi);padding: 0 5px;text-align: center;margin-right: 5px;}
.product__price sup{top: -5px;font-weight: normal;font-size: 60%;}
.product__discount{color: #6d6e71;margin-left: 0;font-size: 12px;order: 0;}		
.product__discount span:first-child{display: block;text-decoration: line-through;}
.product__discount span:first-child::before{}
.product__discount span:last-child{display: inline-block;font-weight: bold;color: var(--red-semi);margin-left: 10px;color: var(--dark-green);font-size: 15px;}

.product__price.orig{
    order: 0;
    font-size: 13px;
    font-weight: normal;
    text-decoration: line-through;
    line-height: initial;
}
.specials_price{
    font-size: 20px;
    font-weight: bold;
    color: var(--red);
    position: relative;
    flex-wrap: wrap;
}

.specials_price::after{content: "special discount price"; font-size: 11px; display: block;}
  
/* Close Button */
.button_close{position: absolute;right: 0;top: 0;border-radius: 100px;width: 38px;height: 38px;display: flex;justify-content: center;align-items: center;font-size: var(--font-size-4);color: rgba(0,0,0,0.5);font-weight: bold;cursor: pointer;}
.button_close a{position: initial !important; width: 38px; height: 38px; display: flex; justify-content: center; align-items: center;}
.button_close:hover{color: #000;transition: color 0.2s ease-in-out;}

/* Loading Icon */
.loading_image{position: fixed;top: calc(50vh - 200px);left: calc(50% - 75px);z-index: 1000;box-shadow: 0 0 0 1000px rgba(255,255,255,0.95), inset 0 0 0 1000px rgba(255,255,255,0.95);font-size: var(--font-size-1);color: #333;}
.loading_image img{width: 150px; height: 150px;}
.loading_image:after{content: 'loading...';position: absolute;left: 0;top: calc(50% - 10px);width: 100%;text-align: center;font-size: var(--font-size-normal);}

/* Messages */
.message_box{max-width: 500px;display: block;margin: 20px auto;padding: 15px;color: var(--red);font-size: var(--font-size-4);}
.message_box li{position: relative;min-height: 40px;text-align: left;padding-left: 20px;}
.message_box li::after{content: "!";position: absolute;left: -20px;top: -5px;font-size: 30px;width: 30px;font-weight: bold;text-align: center;}

/* Jad Added */
.hide,[hidden],template { display: none}	
.spacer_nav { padding: 0 0 6rem!important}
.spacer_30px { padding: 3rem 0!important}
.spacer_border { border-bottom: solid 1px #ddd}
.right_align { text-align: right!important}
.cen_align { text-align: center!important}
.min-height-2k{min-height: 2000px}
.fa-star { color: var(--red)}
.fa-star.blankStar { color: #EEE; -webkit-text-stroke: 1px #BBB}
.product_body { margin-bottom: 20rem;  margin-top: 1rem}
.new_icon {position: absolute;top: 10px;left: 10px;width: 70px;}
.hide { opacity: 0; width: 0; height: 1px}
.forced_width__max{width: 100% !important;display: block !important;}
.forced_border__bottom{margin-bottom: 20px;}

/* Buttons */
.lrBlButton {-moz-box-shadow: inset 0 1px 0 0 #54a3f7;-webkit-box-shadow: inset 0 1px 0 0 #54a3f7;box-shadow: inset 0 1px 0 0 #54a3f7;background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#007dc1),color-stop(1,#0061a7));background: -moz-linear-gradient(top,#007dc1 5%,#0061a7 100%);background: -webkit-linear-gradient(top,#007dc1 5%,#0061a7 100%);background: -o-linear-gradient(top,#007dc1 5%,#0061a7 100%);background: -ms-linear-gradient(top,#007dc1 5%,#0061a7 100%);background: linear-gradient(to bottom,#007dc1 5%,#0061a7 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1',endColorstr='#0061a7',GradientType=0);background-color: #007dc1;-moz-border-radius: .3rem;-webkit-border-radius: .3rem;border-radius: .3rem;border: 1px solid #124d77;display: inline-block;cursor: pointer;color: #fff;font-size: 20px;padding: 1rem 40px;text-decoration: none;text-shadow: 0 1px 0 #154682;text-align: center;margin-top: 2rem;height: initial;}
.lrBlButton:disabled, .lrBlButton:disabled:hover{opacity: 0.2;background: #CCC;border-color: #333;color: #333;text-shadow: none;box-shadow: none;cursor: default;}
.lrBlButton:hover {background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#0061a7),color-stop(1,#007dc1));background: -moz-linear-gradient(top,#0061a7 5%,#007dc1 100%);background: -webkit-linear-gradient(top,#0061a7 5%,#007dc1 100%);background: -o-linear-gradient(top,#0061a7 5%,#007dc1 100%);background: -ms-linear-gradient(top,#0061a7 5%,#007dc1 100%);background: linear-gradient(to bottom,#0061a7 5%,#007dc1 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7',endColorstr='#007dc1',GradientType=0);background-color: #0061a7;color: #FFF;}
.lrBlButton:active { position: relative; top: 1px}
.atcButton { background: #01d634; background: -moz-linear-gradient(top,#01d634 0,#01a328 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#01d634),color-stop(100%,#01a328)); background: -webkit-linear-gradient(top,#01d634 0,#01a328 100%); background: -o-linear-gradient(top,#01d634 0,#01a328 100%); background: -ms-linear-gradient(top,#01d634 0,#01a328 100%);  background: linear-gradient(to bottom,#01d634 0,#01a328 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01d634',endColorstr='#01a328',GradientType=0); text-align: center!important; cursor: pointer!important; border-color: #01a328 #01a328 #005715!important; box-shadow: inset 0 1px 0 0 #caefab; text-decoration: none; margin-top: 10px; transition: all .1s linear; color: #fff!important; text-shadow: 1px 1px #666; font-size: 1.3rem!important; width: inherit; padding: 0 2rem!important; line-height: 2.8rem!important; height: inherit!important}
.atcButton:hover {background: #01d634; background: -moz-linear-gradient(top,#01d634 0,#01bc36 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#01d634),color-stop(100%,#01bc36)); background: -webkit-linear-gradient(top,#01d634 0,#01bc36 100%);background: -o-linear-gradient(top,#01d634 0,#01bc36 100%); background: -ms-linear-gradient(top,#01d634 0,#01bc36 100%); background: linear-gradient(to bottom,#01d634 0,#01bc36 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01d634',endColorstr='#01bc36',GradientType=0)}
.button__ab{display: block;border-radius: 5px;text-align: center;font-weight: bold;font-size: 30px;color: #FFF !important;padding: 10px 10px 20px;margin: 0 0 20px 0;}
.button__a{background: #55c619;}
.button__b{background: #1fabea;}
.button__ab p{display: block;font-size: 15px;font-weight: normal;margin: 0;height: 50px;}	
.rainbow_line_before::after{content: "";position: absolute;top: 0;background: linear-gradient(90deg, rgba(255,90,0,1) 0%, rgba(37,206,198,1) 28%, rgba(8,255,53,1) 50%, rgba(143,100,132,1) 72%, rgba(255,0,159,1) 100%);width: 75%;height: 1px;left: 12.5%;}	
.rainbow_line_after::after{content: "";position: absolute;background: linear-gradient(90deg, rgba(255,90,0,1) 0%, rgba(37,206,198,1) 28%, rgba(8,255,53,1) 50%, rgba(143,100,132,1) 72%, rgba(255,0,159,1) 100%);width: 75%;height: 1px;left: 12.5%;bottom: 0;}		
.btn_gray{margin: 0 30px; background-color: #EEE; border-radius: 3px; color: #333;}
.btn_big{font-size: 25px; border-radius: 5px;}
.btn_gray:hover{background-color: #DDD;color: #000;}
.btn_light{cursor: pointer;display: inline-block;background-color: #fff;background-clip: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;border-radius: 5px;color: #000;font-weight: 500;padding: 10px 20px;text-align: center;position: relative;-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;font-size: 20px;margin: 0 10px 0 0;}
.btn_light:hover{text-decoration: underline;}
.btn_light_two, a.btn_light_two{padding: 0;margin: 32px 0 0 0;line-height: 20px;background: none;font-size: 16px;float: right;cursor: pointer;color: #EEE !important;text-decoration: underline;}
.smaller_btn_grey{background: #eff1f3;background: -webkit-linear-gradient(top,#f7f8fa,#e7e9ec);background: linear-gradient(to bottom,#f7f8fa,#e7e9ec);display: inline;position: relative;overflow: hidden;height: 29px;box-shadow: 0 1px 0 rgba(255,255,255,.6) inset;border-radius: 2px;font-size: 13px !important;line-height: 29px !important;text-align: center;padding: 2px 10px 2px 11px;border-color: #ADB1B8 #A2A6AC #8D9096;border-style: solid;border-width: 1px;cursor: pointer;color: #111;text-transform: initial;margin: 0;}	
.smaller_btn_grey:hover{background: #e0e3e8;background: -webkit-linear-gradient(top,#e7eaf0,#d9dce1);background: linear-gradient(to bottom,#e7eaf0,#d9dce1);color: #000;}
.smaller_btn_orange{background: #FFD254;background: -webkit-linear-gradient(top,#FFE9C7,#FFD254);background: linear-gradient(to bottom,#ffe9c7,#ffd254);display: block;position: relative;overflow: hidden;box-shadow: 0 1px 0 rgba(255,255,255,.6) inset;border-radius: 2px;font-size: 13px;line-height: 29px;text-align: center;padding: 0 10px 0 11px;border-color: #ADB1B8 #A2A6AC #8D9096;border-style: solid;border-width: 1px;cursor: pointer;color: #111;padding: 10px 20px;margin: 10px;border-radius: 5px;}

.smaller_btn_orange div{font-weight: bold;}
.smaller_btn_orange:hover{background: #FFE9C7;background: -webkit-linear-gradient(top,#FFD254,#FFE9C7);background: linear-gradient(to bottom,#FFD254,#FFE9C7);color: #000;}
.smaller_btn_blue{background: rgba(2, 152, 220, 0.71);color: #FFF;box-shadow: inset 1px 1px rgba(255,255,255,0.6);border-color: #666;padding: 5px 10px;display: inline-block;margin: 5px 0 0;}
.smaller_btn_blue:hover{background: #1fabea; color: #FFF;}
.btn_greyed, .btn_greyed:hover{background: #FFF;cursor: default;color: #333 !important;box-shadow: inset 0 0 0 1px #DDD, inset 3px 3px #FFF;text-shadow: 1px 1px #FFF;text-align: center;padding: 5px 15px;}
.btn_disabled, .btn_disabled:hover{background: #EEE; color: #666; cursor: initial;}
.footer_previous-link{vertical-align: middle; margin-right: 1rem; float: left;}
.add_new_btn{display: inline-block;padding: 5px 10px;background: #1fabea;color: #FFF !important;margin: 0;border-radius: 3px;cursor: pointer;transition: all 0.1s ease-in-out;}
.add_new_btn:hover{background: #0e6d98;}
.add_new_btn_smaller{padding: 5px 10px;background: #1fabea;color: #FFF;margin: 0;border-radius: 3px;cursor: pointer;transition: all 0.1s ease-in-out;font-size: 20px;display: block;}
.add_new_btn_smaller:hover{background: #0e6d98;}
.add_new_btn_smaller sup{top: -4px;padding: 0 2px;}
.button_wrap{margin-bottom: 5px !important; width: 180px !important; display: inline-block;}
.btn_select{padding: 8px 18px;display: block;font-size: 20px;margin: 0;width: 100%;height: initial;}
.btn_selected{background: #EEE;color: #000;padding: 8px 0;cursor: initial;}
.btn_selected:hover{color: #000;padding: 8px 0;background: #EEE;}
.btn_selected img{width: 10px; display: inline; }
.select_checkbox{position: relative;padding: 12px 0 12px 27px;cursor: pointer;transition: all 0.1s ease-in-out;margin: 0;user-select: none;display: block;border-top: solid 1px #CCC;font-size: 12px;line-height: 12px;}
.select_checkbox:hover{}
.select_checkbox:after{position: absolute;content: " ";width: 20px;height: 20px;border: solid 1px #CCC;background: #f8f8f8;z-index: 5;left: 0;top: 7px;border-radius: 2px;box-shadow: inset 1px 1px rgba(255,255,255,1), 0 1px 1px rgba(0,0,0,.2);transition: all 0.1s linear;}
input[type="checkbox"].hidden:checked ~ label.select_checkbox{}
input[type="checkbox"].hidden:checked ~ label.select_checkbox:after{content: "\2713";font-size: 15px;line-height: 20px;border-color: #55c619;text-align: center;box-shadow: none;background: #55C619;color: #FFF;}
label.select_checkbox:hover:after{box-shadow: inset 1px 1px 3px #DDD;  transition: all 0.1s linear;}
.btn_select sup{font-size: 11px; padding: 0 2px}

/* Custom Classes */
.u-full-width {width: 100%; box-sizing: border-box}
.u-max-full-width {max-width: 100%; box-sizing: border-box}
.clearfix,.container:after,.itemRow:after,.row:after,.u-cf {content: ""; display: table; clear: both}
.nav__left{left: 20px;} .nav__left:after{content: "\2039"}
.nav__right{right: 25px;} .nav__right:after{content: "\203a"}
.nav__arrow{position: absolute;top: calc(50% - 50px);width: 60px;height: 200px;z-index: 10;display: flex;flex-direction: column;justify-content: center;transition: all 0.2s ease-in-out;cursor: pointer;align-items: center;background: var(--gray-gradient);border: solid 1px #CCC;border-radius: 5px;}
.nav__arrow::after{color: #333;text-align: center;font-size: 50px;line-height: 40px;margin-top: -5px;}
.nav__arrow:hover{background-color: rgba(0,0,0,0.6);transition: all 0.1s ease-in-out;}
.nav__dots{position: absolute;bottom: 0;right: 20px;list-style: none;width: initial;font-size: var(--font-size-3);font-weight: normal;left: initial;height: 100%;display: flex;justify-content: center;align-items: center;letter-spacing: 3px;}
.nav__dots li{background: #dcdddc;margin: 5px 8px;border-radius: 100px;padding: 4px;height: 4px;border: solid 2px transparent;cursor: pointer;}
.nav__dots li.current__dot{background-color: transparent;border-color: #f1242c;}
.nav__dots li:hover{border-color: #f1242c;}

.product__filter_wrap {display: block;position: relative;margin-top: 60px;margin-bottom: 20px;padding: 0;list-style: none;}
.product__filter_wrap:after {position: absolute;top: -70px;left: 0;width: 100%;content: "Type";}
.product__filter_check{width: 1px!important; height: 1px!important; padding: 0!important; border: 0!important; display: block!important; position: absolute!important; overflow: hidden!important;clip: rect(0 0 0 0)!important}
.product__filter_label{font-size: 15px;line-height: 33px;position: relative;margin: 0;display: inline-block;user-select: none;font-weight: normal;color: #000;}
.product__filter_label:hover{color: #0095DA}
.product__filter_label:hover:before{border-color: #0095DA}
.product__filter_label:before{-mos-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;font-family: 'icons'; content: "\f00c";float: left;width: 20px;height: 20px;margin: 5px 6px 0 0;border: 1px solid #CCC;background-color: #fff;color: #fff;font-size: 1.2rem;line-height: 22px;text-align: center;border-radius: 3px;font-weight: 400;content: "";}
.product__filter_check:checked + .product__filter_label:before{background-color: #76c143;  border-color: #76c143; color: #FFF; box-shadow: inset 0 0 0 2px #FFF}
.product__filter_label.filter__inactive{color: #999;text-decoration: line-through;cursor: initial;font-weight: normal;}
.product__filter_label.filter__inactive:hover:before{border-color: transparent;}
.product__filter_label.filter__inactive:before{content: "X";color: #999;line-height: 16px;border-color: transparent;}			

.product_sort {position: relative;width: 170px;margin: 10px 0;}
.rendered {border-color: #0095DA; border-radius: 4px; z-index: 200; overflow-x: hidden; overflow-y: auto; height: auto; max-height: 232px; box-shadow: 0px 1px 5px rgba(0,0,0,.3);border-style: solid; border-width: 1px; position: absolute}
.selected_sort {color: #444; outline: 0; display: block; height: 2.8rem; border-top: 0; border-radius: 50px; cursor: pointer; visiblity: visible; padding: 0 3.4rem 0 1.4rem; line-height: 2.8rem; font-size: 1.4rem; font-weight: 600; position: relative}
.selected_sort:after { content: ""; display: block; margin-left: 1.4rem; position: absolute; top: 55%; right: 1.4rem; margin-top: -.2rem; width: 0; height: 0;margin-left: .5rem; border: 4px solid transparent; border-top-color: #007dc6; vertical-align: middle}
.sort_button { width: 100%; height: 0; padding: 0 3.4rem 0 1.4rem; line-height: 2.8rem; visibility: hidden; white-space: nowrap; font-size: 1.4rem; font-weight: 600;position: relative; cursor: pointer; margin-bottom: 0; border: none; display: block; text-align: left; letter-spacing: normal; text-transform: none}
.product_sort.active .sort_button {border-top: 0; box-shadow: 0 -1px 0 #d9d9d9; height: 2.8rem; visibility: visible; border-radius: 0}
.product_sort.active .sort_button:hover {background: aliceblue;color: var(--link)}

.how_to__container{margin: 20px auto; padding: 20px; background: #FFF; border-radius: 10px 10px 0 0;}
.how_to__container h1{var(--font-size-2); font-weight: bold; margin: 0 0 10px; letter-spacing: normal;}
.how_to__container h2{font-size: 18px;font-weight: normal;letter-spacing: normal;}
.how_to__container img{width: 100%;max-width: 300px;float: left;padding: 20px 20px 20px 0;}
.how_to__container table{font-size: 15px; margin: 20px 0;}
.how_to__container table td{border: solid 1px #CCC; padding: 10px}
.how_to__container table td:first-child{font-style: italic; width: 25%;}
.how_to__container table img{max-width: 100%; padding: 0; width: 100%;}

.search__container{padding: 20px 20px 0;position: relative;border-radius: 10px 10px 0 0;box-shadow: none;transition: all 0.1s ease-in-out;text-align: center;}
.search__list::before{content: "Matching Categories"; text-align: left; font-weight: bold; margin-bottom: 10px; font-size: 14px}
.search__list{padding: 0;margin: 0 10px;list-style: none;display: flex;flex-direction: column;}
.search__list a{color: #222;display: block;font-size: var(--font-size-4);transition: unset;display: block;margin-bottom: 10px;text-align: left;border-bottom: solid 1px #CCC;}
.search__list a:hover{color: var(--link)}
.search__list a:hover::after{background-color: var(--link)}
.search__container h3{ margin: 20px 0 10px;}
.search__container .products{}
.search__container h1{ margin: 0;}
.product__search_mfg_wrap{}
.product__search_mfg_wrap::before{content: "Matching Brands"; text-align: left; font-weight: bold; margin-bottom: 10px; font-size: 14px}	
.product__search_mfg{margin: 0 0 10px;text-align: center;}
.product__search_mfg a{display: block;text-align: center;font-size: 15px;font-family: 'open sans';padding: 10px 0 0;border: solid 1px #CCC;color: #333;}
.product__search_mfg img{display: block;text-align: center;margin: 10px auto;width: 100%;}
.product__search_mfg_name{ background: #f8f8f8; border-top: solid 1px #CCC; padding: 10px 0; font-weight: bold;}

/* Manufacturers */
.manufacturers__wrap{ margin: 1% 1%; flex: 1 0 18%; border: solid 1px #EEE; background: #FFF; text-align: center;}
.manufacturers__wrap img{ width: auto; padding: 5px; max-height: 50px; margin: 10px auto 0;}
.manufacturers__link{ font-size: var(--font-size-4); color: #222; text-align: center; display: block; margin: 10px 0;}

/* Errors */
.messageStackError{background: #ffffbf; font-size: 14px; padding: 10px; border: solid 2px yellow;}

/* Universal */
.mobile__container{max-width: 650px;}



@media (max-width: 1100px) {

  .flex__1x5 > .flex__child{flex: 1 0 83.33%;} .flex__1x5 > .flex__child:first-child{flex: 1 0 16.66%;}
  .flex__1x4 > .flex__child{flex: 1 0 70%;} .flex__1x4 > .flex__child:first-child{flex: 1 0 30%;}
  .flex__1x3 > .flex__child{flex: 1 0 66.66%;} .flex__1x3 > .flex__child:first-child{flex: 1 0 33.33%;}
  .flex__1x1 > .flex__child{flex: 1 0 50%;}
  .flex__width_8 > .flex__child{flex: 0 1 11.50%; margin: .5%}
  .flex__width_7 > .flex__child{flex: 0 1 13.28%; margin: .5%}	
  .flex__width_6 > .flex__child{flex: 0 1 14.66%;margin: 1%;}
  .flex__width_5 > .flex__child{flex: 0 1 18.00%; margin: 1%}

  .flex__width_4 > .flex__child{flex: 0 1 23.00%; margin: 1%}	
  .flex__width_3 > .flex__child{flex: 0 1 31.33%;margin: 1%;}	
 
  .checkout__box{min-height: initial;}

  /* Search */
  .search__container .flex__row{display: block;}
  .search__container .categories__block_inner a{ display: block; width: 200px; margin: 0 auto;}
  .search__container h3{text-align: center;border-bottom: solid 1px #CCC;margin: 30px 0 20px;color: #666;font-weight: normal;}
  .search__list{margin-bottom: 30px;}

  /* Filters */
  .filters__wrap{ display: block;}			
  .filter__section{flex: 1 0 25%;}

  /* Home page */

  .filterItem{display: none;max-width: 100%;}
  .product__inner{padding: 0;}
  .shopping_cart__items_wrap{margin: 0;}
				

}


@media (max-width: 650px){
  .product__container{background: #FFF;margin: 0 auto;padding: 0 20px;width: 100%;}

  /* Filters */
  .filters__wrap{display: block;padding: 0;margin: 0;}
  .select__wrap{margin: 0;}
  .filters__wrap select.select_box{margin: 0 0 10px}

  
}
